import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAirvisualProConfig } from './airvisual_pro.types.js';
import { airvisualProProfile } from './airvisual_pro.types.js';

export class AirvisualProConfigFlow extends SimpleLocalConfigFlow<IAirvisualProConfig> {
  constructor() {
    super(airvisualProProfile);
  }
}
